@charset "utf-8";

/* ------------------------------------------------
	メインビジュアル
------------------------------------------------ */
#main_visual{
}

/* ------------------------------------------------
	規模・業種から選ぶ
------------------------------------------------ */
#slct_scale{
}

/* ------------------------------------------------
	用途から選ぶ
------------------------------------------------ */
#slct_purpose{
}

/* ------------------------------------------------
	導入事例
------------------------------------------------ */
#case_studies{
}

/* ------------------------------------------------
	内装導入事例
------------------------------------------------ */
#interior{
}